---
layout: base
title: Les actualités
permalink: les-actualites
---

<!-- Main -->
<article id="main">
    <header{% if page.image %} style="background-image: url('{% if site.featured-image-source %}{{ page.image | prepend: site.featured-image-source | absolute_url }}{% else %}{{ "" | absolute_url }}/assets/images/{{ page.image }}{% endif %}');"{% endif %}>
        <h2>{{ page.title }}</h2>
        <p>{{ page.description }}</p>
    </header>

    <!-- <section class="wrapper style5"> -->

      {% for post in site.posts %}

          <section class="spotlight">
            <div class="image">
              <a href="{{ post.url | relative_url }}" class="">
              {% if post.image %}<img src="{% if site.featured-image-source %}{{ post.image | prepend: site.featured-image-source | absolute_url }}{% else %}{{ "" | absolute_url }}/assets/images/{{ post.image }}{% endif %}" alt="" />{% endif %}
            </a>
            </div>
            <div class="content">
              <h2><a href="{{ post.url | relative_url }}" class="link">{{ post.title }}</a></h2>
              <p>{{ post.description }}</p>
            </div>
          </section>

      {% endfor %}

    <!-- </section> -->
</article>
